CVE-2004-0887

2005-01-27T00:00:00
ID CVE-2004-0887
Type cve
Reporter NVD
Modified 2017-07-10T21:30:33

Description

SUSE Linux Enterprise Server 9 on the S/390 platform does not properly handle a certain privileged instruction, which allows local users to gain root privileges.